# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = mutter-docs
pkgbase = mutter
pkgver = 45.0-1
pkgdesc = Window manager and compositor for GNOME (documentation)
url = https://gitlab.gnome.org/GNOME/mutter
builddate = 1696909577
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 43056467
arch = armv7h
license = GPL
makedepend = egl-wayland
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = gtk3
makedepend = meson
makedepend = sysprof
makedepend = wayland-protocols
makedepend = xorg-server
makedepend = xorg-server-xvfb
checkdepend = gnome-session
checkdepend = python-dbusmock
checkdepend = wireplumber
checkdepend = zenity
